<div class="position" (click)="feildOnClick()" (contextmenu)="onRightClick()">
    <div class="position city" [appAddImage]="cityObj.img"></div>
    <div class="health"><div class="health-container" [appHealthBar]="cityObj"></div></div>
</div>
